.modal__container {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: #5d5d5d;
}
  
.modal {
  position: relative;
  width: 30%;
  min-width: 500px;
  max-height: 40%;
  min-height: 280px;
  margin: 0 auto;
  text-align: center;
  background-color: #235b33;
  border-radius: 20px;

    &__header__container {
      display: flex;
      justify-content: space-between;
      align-items: center;
      height: 50px;
      padding: 20px;
      background-color: #1e4d2b;
      border-top-right-radius: 20px;
      border-top-left-radius: 20px;
  
      & h2 {
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        line-height: 1;
        color: white;
      }
  
      & button {
        width: 25px;
        height: 25px;
        padding: 0;
        
        & svg path {
          fill: white;
        }
      }
    }

    &__content {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      min-height: 230px;
      padding: 40px;

      & p {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: 1;
        color: white;
      }

      &__buttons {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;

        & button {
          width: 150px;
          font-family: 'Roboto', sans-serif;
          font-size: 18px;
          line-height: 1;
          color: white;
        }
      }
    }
  }
  